<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.pdfbox">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="fontbox-1.8.12.jar"/>
    <resource-root path="jempbox-1.8.12.jar"/>
    <resource-root path="pdfbox-1.8.12.jar"/>
  </resources>
  <dependencies>
    <module name="org.apache.commons.logging" />
  </dependencies>
</module>
